Issue 127295 - Update the Copyright year to 2017
Summary: Update the Copyright year to 2017
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.4-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.4
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-23 18:21 UTC by Ariel Constenla-Haile
Modified: 2017-02-04 21:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
arielch: 4.1.4_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2017-01-23 18:21:06 UTC
Update the copyright year in the About dialog and NOTICE files.
See issue 127108
Comment 1 SVN Robot 2017-01-24 02:34:27 UTC
"arielch" committed SVN revision 1780015 into trunk:
i127295 - Update the Copyright year to 2017
Comment 2 SVN Robot 2017-01-24 02:39:00 UTC
"arielch" committed SVN revision 1780019 into branches/AOO414:
i127295 - Update the Copyright year to 2017
Comment 3 Ariel Constenla-Haile 2017-01-24 02:40:35 UTC
Fixed with the commits above